service_name: Locatie bij Postcode huisnummer (API)
description:
  De Locatie bij Postcode huisnummer API bevat gegevens over de locatie van adressen, bouwblokken,
  gebieden, kadastrale object, Kadastraal subject, Openbare Ruimte en postcode op City data. Meer
  over browsable interfaces, openAPI documentatie en de API"s die ontwikkeld zijn door programma
  DataPunt van Onderzoek, Informatie en Statistiek is op dit
  [overzicht](https://api.data.amsterdam.nl/api/) te vinden.
organization:
  name: Gemeente Amsterdam
  ooid: 25698
api_type: rest_json
api_authentication: unknown
tags:
  - imported
environments:
  - name: production
    api_url: https://api.data.amsterdam.nl/adres/postcode/
    documentation_url: https://api.data.amsterdam.nl/api/swagger/?url=/bag/docs/api-docs/search%3Fformat%3Dopenapi
is_reference_implementation: false
terms_of_use:
  government_only: false
  pay_per_use: false
